/*	standard tags definined		*/

body		{
		background-color: #f6fff6;
		margin: 0;
		}
		
		
a      		{
		font : 12px verdana, arial, helvetica, sans-serif;
		letter-spacing:0px;
		color:#000099;
		text-decoration: none; 
		}

a:hover 	{color:#000066;
		text-decoration: underline;
		}

.admin        {
		font : 12px "Trebuchet MS", Verdana, Arial;
		letter-spacing:1px;
		color:#07198C;
		text-decoration: none;
		}

p		{
		font : 12px verdana, arial, helvetica, sans-serif;
		line-height: 12pt;
		letter-spacing:0px;
		text-align:justify;
		color:#333;
		}

b    	{
		color:#000066;
; font-weight: bold
		}
		
.a1    	{
		color:#07198C;
; font-weight: bold
		}

.a2		{
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		background-color: #999;
		}

.lama	{
		text-align:center;
		}
						
h1		{
		font : bold 17px "trebuchet ms", verdana, arial, helvetica, sans-serif;
		color:#07198C;
		letter-spacing:0px;
		}
		
h2		{
		font : bold 15px "trebuchet ms", verdana, arial, helvetica, sans-serif;
		margin : 7;
		color:#07198C;
		letter-spacing:0px;
		}

h3		{
		font : bold 12px "trebuchet ms", verdana, arial, helvetica, sans-serif;
		margin : 0;
		color:#07198C;
		letter-spacing:0px;
		text-align:center;
		}
												
li		{
		font : 12px verdana, arial, helvetica, sans-serif;
		line-height: 10pt;
		letter-spacing:0px;
		text-align:justify;
		color:#333;
		margin : 0 0 2 0;
		}

ul		{
		margin-top:7;
		margin-bottom:7;
		}

hr		{
		size:1;
		width:560px;
		align:center;
		margin:25 5 5 5;
		} 
		
/*	id's		*/ 

#content   {
       		margin:0px;
       		Padding:5px;
	        border: 1px solid #ccc;
		background-image:url(assets/bg.gif);
	        background-color: #f6fff6;
		
		}

#shadow	{
		POSITION: absolute; 
		LEFT: 520px; 
		TOP: 130px; 
		Z-INDEX: 1; 
		WIDTH:184; 
		HEIGHT:20;
		}
		
#curve	{
			POSITION: absolute; 
			LEFT: 15px; 
			TOP: 160px; 
			Z-INDEX: 1; 
			WIDTH:690; 
			HEIGHT:10;
			}		
		
		
		

		
.bodytext {

		font : 12px verdana, arial, helvetica, sans-serif;
		line-height: 12pt;
		letter-spacing:0px;
		text-align:justify;
		color:#333;
}
td {
	text-align: left;
}
.form1 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	background-color: #F6FFF6;

}
form p {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	background-color: #F6FFF6;

}
.formentry {

	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	background-color: #FFFFFF;
}
.bread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.size9px {
	font-size: 9px;
}
strong {
	font-weight: bold;
	color: #009900;
}
